<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000409.png" type="DMXDevice" dmxaddresscount="2" dmxcversion="3.1.2" ddfversion="1.0.1">
  <information>
    <ddf-library-id>1242</ddf-library-id>
    <model>DMX Superstrobe 2700</model>
    <vendor>Eurolite</vendor>
    <author>Stefan Kistner</author>
    <mode>2 channel</mode>
  </information>
  <functions>
    <strobe dmxchannel="0">
      <range type="linear" mindmx="0" maxdmx="255" minval="2" maxval="12"/>
    </strobe>
    <dimmer dmxchannel="1">
      <range type="linear" mindmx="0" maxdmx="255" minval="0" maxval="100"/>
    </dimmer>
  </functions>
  <procedures/>
</device>
